Preloader Question? Being Safe....

Discussion in 'Wii - Hacking' started by $uPeRJjS&#0, Aug 22, 2009.

Aug 22, 2009
  1. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    So,
    Let's talk about my Wii. I tried installing preloader on my wii. It was successfully installed when it rebooted... I let turn on and then i think i got a semi-brick.... it showed a message that all my files were corrupted. I was nervous if it was like this forever so what i did was uninstall preloader. Luckily i had bootmii as boot2 so i uninstalled it using bootmii with nand backup.....

    Since i got bricked from then I never installed preloader. But many of friends have a boot2v3 on which it can't install bootmii so my friends was asking if they have any brick protection i could install. and i said yes "preloader" i told them i got bricked when i installed it. I really wanna install preloader on my friend's wii as they can't really do anything with a hacked wii unless it has brick protection.

    My question is how did i get bricked while installing preloader?

    Could someone please post a guide how to install preloader with-out bricking the wii?

    I'm still curious why it bricked...
     
  2. djda

    Member djda GBAtemp Regular

    Joined:
    Apr 15, 2009
    Messages:
    240
    Country:
    Barbados
    This is in the sticky section of the forum keep an eye out for it as its a great place for very useful threads

    http://gbatemp.net/index.php?showtopic=135174

    Follow that and you will have no problems with preloader installation.
     
  3. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    I followed that and i still got bricked....
     
  4. djda

    Member djda GBAtemp Regular

    Joined:
    Apr 15, 2009
    Messages:
    240
    Country:
    Barbados
    I personally have never installed preloader but i read that after you install it your wii gets bricked and you have to use preloader to get back into the HBC and reinstall it and then its fine. Ill look for where i saw that and post it here in a minute.
     
  5. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    This is where i'm confused..... Do i reinstall preloader or ios60?
     
  6. djda

    Member djda GBAtemp Regular

    Joined:
    Apr 15, 2009
    Messages:
    240
    Country:
    Barbados
    you have bootmii and a nand backup whats the worst that could happen if you do the wrong thing? Try both and then you can find out and if it messes up just restore the nand.
     
  7. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    I'm doing it for my friend not mine.... He has no brick protection as i told you earlier...
     
  8. djda

    Member djda GBAtemp Regular

    Joined:
    Apr 15, 2009
    Messages:
    240
    Country:
    Barbados
    I understand what you mean but you can use your wii as a test dummy seeing as it has the ultimate brick protection then you can find out the correct process in which to install preloader then imitate it on your friends wii.
     
  9. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Knowing what system menu you are on would also help. Also you should be using Preloader 0.29 if you aren't/didn't. Simply installing preloader in itself should not be bricking your Wii unless you tried using 0.28 on 4.0 or something. If you install a normal IOS60 after installing preloader it should cause the system menu is corrupt message in which case reinstalling preloader would fix it. (Assuming you're on 4.0/4.1)
     
  10. spacedkadet

    Newcomer spacedkadet Advanced Member

    Joined:
    Jul 26, 2009
    Messages:
    57
    Country:
    United Kingdom
    If your on 4.0+ already do what i do, get ios60patched.wad (google it) then use wad manager to install it then install preloader through hbc. I have done many this way with no problems. However the first one i did (my own) i didnt install the patched iso60 and ended up with the semibrick fixed by installing preloader a second time.
     
  11. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I would recommend just using dop-IOS v7 to download and install the most recent IOS60 with the sig hash check instead of trusting a random wad you (illegally) download from a google search. This should be done AFTER having a cIOS installed though of course.
     
  12. $uPeRJjS&#0
    OP

    Member $uPeRJjS&#0 GBAtemp Fan

    Joined:
    Jun 19, 2009
    Messages:
    304
    Location:
    Cardboard Box
    Country:
    Australia
    Boot2v3 wii 4.0
     

Share This Page